Commit 8ada3fb3 authored by Keith Packard's avatar Keith Packard

Require xtrans 1.3.5 or newer

This version of xtrans offers the TRANS(Listen) function.
Signed-off-by: Keith Packard's avatarKeith Packard <keithp@keithp.com>
parent 18935b41
......@@ -779,7 +779,7 @@ FIXESPROTO="fixesproto >= 5.0"
DAMAGEPROTO="damageproto >= 1.1"
XCMISCPROTO="xcmiscproto >= 1.2.0"
BIGREQSPROTO="bigreqsproto >= 1.1.0"
XTRANS="xtrans >= 1.3.3"
XTRANS="xtrans >= 1.3.5"
PRESENTPROTO="presentproto >= 1.0"
dnl List of libraries that require a specific version
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment